<?php
return [
  'progress' 		              => "پروژه های تحت کار",
  'list' 		                  => "لیست پروژه های تحت کار",
  'list_completed' 		        => "لیست پروژه های تکمیل شده",
  'list_pro_suspended' 		    => "لیست پروژه های متوقف شده",
  'list_terminated' 		      => "لیست پروژه های فسخ شده",
  'back' 		                  => "برگشت",
  'rec_id' 		                => "آی دی پروژه",
  'project_name' 		          => "نام پروژه",
  'project_code' 		          => "کود پروژه",
  'procurement_code' 		      => "کود قرارداد",
  'category' 		              => "کتگوری",
  'project_summary' 		      => "خلاصه پروژه",
  'company' 		              => "شرکت قراردادی",
  'start_date' 		            => "تاریخ آغاز کار پروژه",
  'end_date' 		              => "تاریخ ختم کار پروژه",
  'incharge' 		              => "مسئولین ساحوی پروژه",
  'necessities' 		          => "نیازمندی ها",
  'search' 		                => "Search by project name & code",
  //Daily Report
  'daily_report' 		          => "گزارشات روزانه",
  'daily_add' 		            => "ثبت گزارش روزانه",
  'daily_edit' 		            => "تجدید گزارش روزانه",
  'daily_view' 		            => "نمایش گزارش روزانه",
  'number' 		                => "شماره",
  'report_date' 		          => "تاریخ گزارش",
  'report_number' 		        => "شماره گزارش",
  'created_at' 		            => "تاریخ و وقت ثبت",
  'created_by' 		            => "مسئول ثبت",
  'weather' 		              => "حالت هوا",
  'temperature' 		          => "درجه حرارت",
  'report_summary' 		        => "خلاصه گزارش",
  'tech_staff' 		            => "پرسونل فنی",
  'workers' 		              => "کارگران فنی و کارگران عادی",
  'job' 		                  => "وظیفه",
  'total' 		                => "تعداد",
  'total_staff' 		          => "مجموع پرسونل",
  'total_workers' 		        => "مجموع کارگران",
  'machines' 		              => "ماشین آلات",
  'machine_name' 		          => "نام ماشین",
  'performed_activity' 		    => "فعالیت های انجام شده در روز",
  'operation_type' 		        => "تفصیلات و نوعیت کار",
  'unit' 		                  => "واحد کار",
  'amount' 		                => "مقدار کار",
  'planned_activity' 		      => "فعالیت های پلان شده در روز",
  'problems' 		              => "مشکلات که مانع پیشرفت کار میشود",
  'construction_details'      => "تفصیل مواد ساختمانی",
  'materials' 		            => "بیان مواد",
  'materials_unit' 		        => "کمیت",
  'quantity_details' 		      => "بیان کمیت",
  'total_materials' 		      => "وارده",
  'used' 		                  => "مصرف",
  'remained' 		              => "مقدار متباقی",
  'total_materials1' 		      => "بیان کمیت وارده",
  'used_materials1' 	        => "بیان کمیت مصرف شده",
  'used_materials'  		      => "مصرف شده",
  'remain' 		                => "مقدار متباقی",
  'remarks_materials' 		    => "ملاحظات",
  'visitors' 		              => "بازدید کننده گان از ساحه",
  'visitor_name' 		          => "نام",
  'visit_date' 		            => "وقت و تاریخ بازدید",
  'visit_purpose' 		        => "هدف بازدید",
  'incharge_proposal' 	      => "هدایات و پیشنهاد مسئول پروژه",
  //Necessities
  'add_necessities' 		      => "ثبت نیازمندی",
  'view_necessities' 		      => "نمایش  نیازمندی",
  'edit_necessities' 		      => "تجدید  نیازمندی",
  'necessities_date' 		      => "تاریخ",
  'necessities_type' 		      => "نوعیت  نیازمندی",
  'necessities_unit' 		      => "واحد",
  'necessities_amount' 		    => "مقدار",
  'remarks' 		              => "ملاحظات",
  //Documents
  'documents' 		            => "ضمایم",
  'show' 		                  => "نمایش دادن",
  'hide' 		                  => "پنهان کردن",
  'document_add' 		          => "ثبت ضمیمه",
  'attachment' 		            => "ضمیمه",
  'choose_file' 		          => "انتخاب فایل",
  'file_extention' 	          => "فایل های مجاز (jpg, jpeg, png)",
  //Chart
  'chart'                     => "گراف احجام کاری",
  'completed'                 => "تکمیل شده",
  'remained'                  => "باقی مانده",
  //Suspended Project
  'suspended'                 => "توقف کار",
  'add_suspended' 		        => "ثبت توقف کار",
  'view_suspended' 		        => "نمایش توقف کار",
  'edit_suspended' 		        => "تجدید توقف کار",
  'subject' 		              => "موضوع",
  'letter_number' 		        => "شماره مکتوب",
  'request_number' 		        => "شماره درخواست",
  'date' 		                  => "تاریخ",
  'description' 		          => "تشریحات",
  //Installments
  'installments'              => "درخواست اقساط",
  'add_installments' 		      => "ثبت اقساط",
  'view_installments' 		    => "نمایش اقساط",
  'edit_installments' 		    => "تجدید اقساط",
  'complete' 	                => "تکمیل کردن کار پروژه",
  'stop'   	                  => "توقف کار پروژه",
  'terminate' 	              => "فسخ کار پروژه",
  'start_construction' 	      => "آغاز کار پروژه",
];
?>